/* CSS Document */
#unit_left{
	float:left;
	background:url(../img2/away/away_bg.jpg) top left no-repeat;
	width:694px;
	padding-top:740px;
	line-height:1.8em;
}
h3 {
	margin: 12px 0 0px;
	padding: 0px;
	font-size: 12px;
}
.up_box2{
	margin-bottom:40px;
	margin-left:20px;
}
.up_box3{
	background:url(../img2/away/cont5_img.jpg) top right no-repeat;
}




.or_b{
	font-size:16px;
	color: #FF6633;
	font-weight:bold;
}

.bl_b{
	font-size:14px;
	font-weight:bold;
	color:#3399ff;
}


/* ここまで */



